AstroBot - Feature - Enhancement #1956

Inventory Management - Frequency of Check
2017-07-26 10:43 AM - bjcasey

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

vbulletin_issue_id:

2017-07-26

0%
0.00 hour

Description
Add to the Inventory Page Ul:

e On Dock
¢ On Undock
e Every X" minutes

History

#1 - 2017-07-26 10:43 AM - bjcasey
- Project changed from BJScripts to AstroBot

#2 - 2017-09-02 12:41 PM - bjcasey

- Status changed from New to Closed

2024-04-23
